@font-face {
    font-family: OpenSans-Light;
    src: url(../fonts/open-sans/OpenSans-Light.ttf);
}

@font-face {
    font-family: OpenSans-Regular;
    src: url(../fonts/open-sans/OpenSans-Regular.ttf);
}

@font-face {
    font-family: OpenSans-Bold;
    src: url(../fonts/open-sans/OpenSans-Bold.ttf);
}
.registration {	
	max-width: 680px;
	background-color: #1569B2;
	color: #FFF;
	box-shadow: 0px 8px 20px #888888;	
	margin: 125px auto 0 auto;
	font-size: 16px;
	font-family: 'OpenSans-Light';
	padding: 30px;
}
.registration label {
	font-weight: normal;
}
@media (max-width: 768px) {
	.registration .date input[type="text"] {
		min-width: 60px;
	}
	.registration {
		margin-top: 0;
	}
}

.btn.btn-success,
.btn-back {
	font-size: 18px;
	font-family: 'OpenSans-Bold';
	background-color: #B2CD1E;
	border: 0;
	margin-top: 25px;
	min-width: 100px;
}
.btn.btn-success:ACTIVE,
.btn.btn-success:FOCUS,
.btn.btn-success:VISITED,
.btn.btn-success:HOVER {
	color: #FFF;
	background-color: #B2CD1E;
}
.date input.form-control {
	text-align: center;
	margin: 0 5px;
}
.date input.form-control:FIRST-CHILD {
	margin-left: 0;
}
.date input.form-control:LAST-CHILD {
	margin-right: 0;
}
.title {
	font-family: 'OpenSans-Regular';
	font-size: 26px;
}
.label-error {
	color:#E06567;
	line-height: 34px;	
}
form {
	margin-top: 10px;
}
.step {
	font-size: 24px;
	line-height: 40px;
	border-radius: 50%;
	background-color: #003466;
	display: inline-block;
	width: 40px;
	height: 40px;	
	font-weight: bold;
	text-align: center;	
	position: absolute;
	z-index: 100;
}
.step:FIRST-CHILD {
	left: 0;
}
.step.second {
	left: 45%;
}
.step.third {
	left: 90%;
}
.step.actual,
.step-divider.actual {
	background-color: #44C5AF;
}
.step-progress {
	max-width: 400px;
	position: relative;
	height: 40px;
	margin: 25px auto;
}
.step-divider {
	height: 5px;
	background-color: #003466;	
	top: 17px;
	position: absolute;
	width: 50%;
}
.step-divider.second {
	left: 50%;
}
/*
.labelRegistration {
 	font-family: OpenSans-Light !important;
 	font-size:15px;
 	width:205px !important;
 	text-align: right; 	
 	color: white;
 	font-weight: normal;
 	margin-right:14px;
}

.labelRestrictionStep1 {
 	font-family: OpenSans-Bold !important;
 	font-size:16px;
 	width:150px !important;
 	text-align: right; 	
 	color: white;
 	font-weight: normal;
 	text-align: left;
 	margin-left: 15px 	
}

.labelRestrictionStep2 {
 	font-family: OpenSans-Light !important;
 	font-size:16px;
 	width:200px !important;
 	text-align: right; 	
 	color: white;
 	font-weight: normal;
 	text-align: left;
 	margin-left: 15px 	
}

.titleWelcome {
 	font-family: OpenSans-Light !important;
 	font-size:48px; 	
 	text-align: right; 	
 	color: white;
 	font-weight: normal; 
 	width: 520px;
 	height:65px;
 	text-align: center;	
}

.titleStep3 {
 	font-family: OpenSans-Light !important;
 	font-size:48px; 	
 	text-align: right; 	
 	color: white;
 	font-weight: normal; 
 	width: 520px;
 	height:65px;
 	text-align: center;	
}

.titleRegistration {
 	font-family: OpenSans-Regular !important;
 	font-size:27px; 	
 	text-align: right; 	
 	color: white;
 	font-weight: normal;
 	height:50px;
 	margin-top:33px;
 	margin-left:-11px;
}

.labelStep3 {
 	font-family: OpenSans-Regular !important;
 	font-size:24px; 	
 	text-align: right; 	
 	color: white;
 	font-weight: normal;
 	height:50px;
 	margin-top:10px;
 	margin-left:-11px;
}

.inputRegistration {
	margin-left:7px;
	border:0px;
	border-radius:5px;
	height:42px;		
	width: 190px;
	padding-left: 10px;
}

.dayRegistration {
	margin-left:7px;
	border:0px;
	border-radius:5px;
	height:29px;		
	width: 50px;
	height: 42px;
	margin-top: -6px;
	padding-left: 13px;
}

.monthRegistration {
	margin-left:5px;
	border:0px;
	border-radius:5px;
	height:29px;		
	width: 54px;
	height: 42px;
	margin-top: -6px;
	padding-left: 15px;
}

.yearRegistration {
	margin-left:8px;
	border:0px;
	border-radius:5px;
	height:29px;		
	width: 66px;
	height: 42px;
	margin-top: -6px;
	padding-left: 14px;
}

.selectRegistration {
	margin-left:7px;
	height:40px; 
	width:190px;
	border:0px;
	border-radius:5px;	
}

.inputQuestion {
	margin-left:12px;
	border:0px;
	border-radius:5px;
	height:42px;		
	width: 190px;
	padding-left: 10px;
}

.divMain {
	margin: auto;
	background:#1569B2;
	width:624px; 
	height: 485px; 	
	box-shadow: 0px 8px 20px #888888;
	margin-top: 100px;
}

.divWelcome {
	margin: auto;
	background:#1569B2;
	width:624px; 
	height: 445px; 	
	box-shadow: 0px 8px 20px #888888;
	margin-top: 100px;
}

.divMainStep3 {
	margin: auto;
	background:#1569B2;
	width:624px; 
	height: 409px; 	
	box-shadow: 0px 8px 20px #888888;
	margin-top: 100px;
}

#btnContinueStep1 {
 	font-family: OpenSans-Regular !important;
 	font-size:19px; 
 	background:#B2CD1E; 
 	color:white; 
 	width: 190px; 
 	height: 39px; 
 	border-radius:5px;
 	border:0px;
 	margin-left:20px
}

#btnContinueWelcome {
 	font-family: OpenSans-Regular !important;
 	font-size:24px; 
 	background:#B2CD1E; 
 	color:white; 
 	width: 220px; 
 	height: 48px;  	
 	border:0px;
 	margin-left:20px
}

.btnContinueStep3 {
 	font-family: OpenSans-Bold !important;
 	font-size:22px; 
 	background:#B2CD1E; 
 	color:white; 
 	width: 230px; 
 	height: 50px;  	
 	border:0px;
 	margin-left:14px;
 	margin-top:10px;
 	border-radius:5px;
}

.btnBackStep2 {
 	font-family: OpenSans-Regular !important;
 	font-size:17px; 	
	background:#7BC1FF; 
	color:white; 
	width: 120px; 
	height: 38px; 
	margin:-3px 0 0 -3px;	
 	border-radius:5px;
 	border:0px;	
}

.btnContinueStep2 {
 	font-family: OpenSans-Regular !important;
 	font-size:17px; 	
	background:#B2CD1E; 
	color:white; 
	width: 120px; 
	height: 38px; 
	margin:-3px 0 0 13px;	
 	border-radius:5px;
 	border:0px;	
	
}*/